Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - a -

- AboutDialog() : Gtk::AboutDialog
- accelerate() : Gtk::MenuShell, Gtk::MenuItem
- AccelGroup() : Gtk::AccelGroup
- AccelKey() : Gtk::AccelKey
- AccelLabel() : Gtk::AccelLabel
- Action() : Gtk::Action
- ActionGroup() : Gtk::ActionGroup
- activate() : Gtk::Widget, Gtk::MenuItem, Gtk::CellRenderer, Gtk::Action, Gtk::AccelGroup, Pango::Renderer
- activate_default() : Gtk::Window
- activate_focus() : Gtk::Window
- activate_item() : Gtk::MenuShell
- activate_vfunc() : Gtk::CellRenderer
- add() : Gtk::TreeModelColumnRecord, Gtk::TextTagTable, Gtk::TargetList, Gtk::ScrolledWindow, Gtk::RadioButtonGroup, Gtk::IconFactory, Gtk::Container, Gtk::ActionGroup
- add1() : Gtk::Paned
- add2() : Gtk::Paned
- add_accel_group() : Gtk::Window
- add_accel_label() : Gtk::MenuItem
- add_accelerator() : Gtk::Widget
- add_action_widget() : Gtk::Dialog
- add_alpha() : Gdk::Pixbuf
- add_attribute() : Gtk::TreeViewColumn, Gtk::CellLayout
- add_attribute_vfunc() : Gtk::CellLayout
- add_builtin_icon() : Gtk::IconTheme
- add_button() : Gtk::Dialog
- add_child_at_anchor() : Gtk::TextView
- add_child_in_window() : Gtk::TextView
- add_client_message_filter() : Gdk::Display
- add_column_selection() : Atk::Table
- add_column_selection_vfunc() : Atk::Table
- add_custom() : Gtk::FileFilter
- add_default() : Gtk::IconFactory
- add_default_file() : Gtk::RC
- add_events() : Gtk::Widget
- add_filter() : Gtk::FileChooser, Gdk::Window
- add_focus_handler() : Atk::Component
- add_focus_handler_vfunc() : Atk::Component
- add_gtk_option_group() : Gtk::Main
- add_id() : Gtk::Socket
- add_interface() : Gtk::TreeSortable, Gtk::TreeModel, Gtk::TreeDragSource, Gtk::TreeDragDest, Gtk::FileChooser, Gtk::Editable, Gtk::CellLayout, Gtk::CellEditable, Atk::Value, Atk::Text, Atk::Table, Atk::StreamableContent, Atk::Selection, Atk::Implementor, Atk::Image, Atk::Hypertext, Atk::EditableText, Atk::Document, Atk::Component, Atk::Action
- add_label() : Gtk::Bin
- add_mime_type() : Gtk::FileFilter
- add_mnemonic() : Gtk::Window
- add_mnemonic_label() : Gtk::Widget
- add_modal_grab() : Gtk::Widget
- add_pattern() : Gtk::FileFilter
- add_pixbuf_formats() : Gtk::FileFilter
- add_pixlabel() : Gtk::Bin
- add_pixmap() : Gtk::Bin
- add_relation_by_type() : Atk::RelationSet
- add_relationship() : Atk::Object
- add_row_selection() : Atk::Table
- add_row_selection_vfunc() : Atk::Table
- add_selection() : Atk::Text, Atk::Selection
- add_selection_clipboard() : Gtk::TextBuffer
- add_selection_vfunc() : Atk::Text, Atk::Selection
- add_shortcut_folder() : Gtk::FileChooser
- add_shortcut_folder_uri() : Gtk::FileChooser
- add_source() : Gtk::IconSet
- add_state() : Atk::StateSet
- add_states() : Atk::StateSet
- add_target() : Atk::Relation
- add_ui() : Gtk::UIManager
- add_ui_from_file() : Gtk::UIManager
- add_ui_from_string() : Gtk::UIManager
- add_ui_separator() : Gtk::UIManager
- add_widget() : Gtk::SizeGroup
- add_window() : Gtk::WindowGroup
- Adjustment() : Gtk::Adjustment
- Alignment() : Gtk::Alignment
- alloc_color() : Gdk::Colormap
- alloc_colors() : Gdk::Colormap
- alternative_button_order() : Gtk::Dialog
- Analysis() : Pango::Analysis
- and_sets() : Atk::StateSet
- app_paintable() : Gtk::Widget
- append() : Gtk::TreeStore, Gtk::TreePath, Gtk::Toolbar, Gtk::MenuShell, Gtk::ListStore
- append_column() : Gtk::TreeView
- append_column_editable() : Gtk::TreeView
- append_column_numeric() : Gtk::TreeView
- append_column_numeric_editable() : Gtk::TreeView
- append_index() : Gtk::TreePath
- append_page() : Gtk::Notebook
- append_search_path() : Gtk::IconTheme
- append_text() : Gtk::ComboBoxText, Gtk::ComboBoxEntryText
- apply_default_background() : Gtk::Style
- apply_tag() : Gtk::TextBuffer
- apply_tag_by_name() : Gtk::TextBuffer
- ArrayHandle_TreePaths : Gtk::IconView
- Arrow() : Gtk::Arrow
- AspectFrame() : Gtk::AspectFrame
- assign() : Gtk::TreePath, Gtk::TextBuffer
- at_last_line() : Pango::LayoutIter
- attach() : Gtk::Table, Gtk::Menu
- attach_to_widget() : Gtk::Menu
- AttrColor() : Pango::AttrColor
- AttrFloat() : Pango::AttrFloat
- AttrFontDesc() : Pango::AttrFontDesc
- Attribute() : Atk::Attribute, Pango::Attribute
- AttrInt() : Pango::AttrInt
- AttrIter() : Pango::AttrIter
- AttrLanguage() : Pango::AttrLanguage
- AttrList() : Pango::AttrList
- AttrShape() : Pango::AttrShape
- AttrString() : Pango::AttrString